
---
"22.08.2025 05:33:30.111":
  uid: 0
  viz_id: null
  id: 104554
  response:
    status: success
    result:
      id: 5ad846e6-7f00-11f0-9515-f7b9c5e24b5c
      name: Заказ 104554 от 22.08.2025 05:32
      НомерПолный: СА-00104554
    msg: ""
  data:
    date: 2025-08-22T02:32:55Z
    number: 104554
    client_id: d04899a6-4fe5-11e7-80c5-002590039e89
    Рассрочка: false
    payment_type: Карта
    sum: 7286
    delivery_address: г Иркутск
    products:
      - 
        product_id: 5eebb738-8637-11ef-9506-e97daff1900d
        product_name: >
          Куртка спортивная
          2333Ch, Черный, 52
        count: 1
        price: 6990
        discount: 3700
        total: 3290
      - 
        product_id: 44dafb15-df1a-11ef-950e-de2bc82cadc0
        product_name: >
          Парка 9565TS,
          Темно-синий, 56
        count: 1
        price: 5990
        discount: 1994
        total: 3996

---
"22.08.2025 07:06:32.888":
  uid: 0
  viz_id: null
  id: 104555
  response:
    status: success
    result:
      id: 5a68ac55-7f0d-11f0-9515-f7b9c5e24b5c
      name: Заказ 104555 от 22.08.2025 07:06
      НомерПолный: СА-00104555
    msg: ""
  data:
    date: 2025-08-22T04:06:14Z
    number: 104555
    client_id: 6db23adc-86b4-11e9-a200-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    sum: 1790
    delivery_address: г Екатеринбург
    products:
      - 
        product_id: 1ea41dd5-7bd2-11ee-94f8-9908b70eeb04
        product_name: >
          Куртка горнолыжная
          33307J, Желтый, 48
        count: 1
        price: 7490
        discount: 5700
        total: 1790

---
"22.08.2025 07:08:33.035":
  uid: 0
  viz_id: null
  id: 104556
  response:
    status: success
    result:
      id: a25e2eda-7f0d-11f0-9515-f7b9c5e24b5c
      name: Заказ 104556 от 22.08.2025 07:08
      НомерПолный: СА-00104556
    msg: ""
  data:
    date: 2025-08-22T04:08:02Z
    number: 104556
    client_id: 6db23adc-86b4-11e9-a200-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    sum: 9719
    delivery_address: г Екатеринбург
    products:
      - 
        product_id: 8b58abd9-dcda-11ed-80d8-f12f28b5b1a3
        product_name: >
          Куртка спортивная
          2332Ch, Черный, 48
        count: 3
        price: 4990
        discount: 12300
        total: 2670
      - 
        product_id: 8b58abfb-dcda-11ed-80d8-f12f28b5b1a3
        product_name: >
          Куртка спортивная
          2332Ch, Черный, 50
        count: 1
        price: 4990
        discount: 4100
        total: 890
      - 
        product_id: 99e4c280-dcda-11ed-80d8-f12f28b5b1a3
        product_name: >
          Куртка спортивная
          2332Ch, Черный, 52
        count: 1
        price: 4990
        discount: 4100
        total: 890
      - 
        product_id: a19d3ffa-dcda-11ed-80d8-f12f28b5b1a3
        product_name: >
          Куртка спортивная
          2332Ch, Черный, 54
        count: 1
        price: 4990
        discount: 4100
        total: 890
      - 
        product_id: a19d401c-dcda-11ed-80d8-f12f28b5b1a3
        product_name: >
          Куртка спортивная
          2332Ch, Черный, 56
        count: 1
        price: 4990
        discount: 4100
        total: 890
      - 
        product_id: 0acfea59-96c3-11ef-9507-d5f03b4871c3
        product_name: >
          Костюм горнолыжный
          02809R, Розовый, 46
        count: 1
        price: 3990
        discount: 1500
        total: 2490
      - 
        product_id: 3bec41ce-9f9a-11ec-bf44-bffd57e96607
        product_name: >
          Ветровка 22007Kr,
          Красный, 46
        count: 1
        price: 4490
        discount: 3491
        total: 999

---
"22.08.2025 07:08:40.678":
  uid: 0
  viz_id: null
  id: 104557
  response:
    status: success
    result:
      id: ad813039-7f0d-11f0-9515-f7b9c5e24b5c
      name: Заказ 104557 от 22.08.2025 07:08
      НомерПолный: СА-00104557
    msg: ""
  data:
    date: 2025-08-22T04:08:34Z
    number: 104557
    client_id: 6db23adc-86b4-11e9-a200-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    sum: 1390
    delivery_address: г Екатеринбург
    products:
      - 
        product_id: 4d368be2-210a-11f0-9511-c9b8372c9269
        product_name: >
          Куртка спортивная
          0837Ch, Черный, 56
        count: 1
        price: 1390
        discount: 0
        total: 1390

---
"22.08.2025 09:28:21.825":
  uid: 0
  viz_id: null
  id: 104558
  response:
    status: success
    result:
      id: 2fcc3cd3-7f21-11f0-9515-f7b9c5e24b5c
      name: Заказ 104558 от 22.08.2025 09:28
      НомерПолный: СА-00104558
    msg: ""
  data:
    date: 2025-08-22T06:28:13Z
    number: 104558
    client_id: 335ced62-1544-11ea-a21a-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    sum: 1690
    delivery_address: null
    products:
      - 
        product_id: f7fa050e-9da8-11ee-94f8-9908b70eeb04
        product_name: >
          Брюки горнолыжные
          1333SS, Светло-серый, 46
        count: 1
        price: 3990
        discount: 2300
        total: 1690

---
"22.08.2025 09:31:25.044":
  uid: 0
  viz_id: null
  id: 104559
  response:
    status: success
    result:
      id: 9da9a47e-7f21-11f0-9515-f7b9c5e24b5c
      name: Заказ 104559 от 22.08.2025 09:31
      НомерПолный: СА-00104559
    msg: ""
  data:
    date: 2025-08-22T06:31:18Z
    number: 104559
    client_id: 426d8074-5ad3-11e9-a200-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    sum: 5990
    products:
      - 
        product_id: 22e91fb8-a69f-11ef-9509-c1ad66755a47
        product_name: >
          Костюм горнолыжный
          07092Sn, Сиреневый, 56
        count: 1
        price: 11990
        discount: 6000
        total: 5990

---
"22.08.2025 10:14:21.143":
  uid: 0
  viz_id: null
  id: 104560
  response:
    status: success
    result:
      id: 9d685524-7f27-11f0-9515-f7b9c5e24b5c
      name: Заказ 104560 от 22.08.2025 10:14
      НомерПолный: СА-00104560
    msg: ""
  data:
    date: 2025-08-22T07:14:08Z
    number: 104560
    client_id: 12c2d87c-c5bb-11ee-94fa-f4d971259a6b
    Рассрочка: false
    payment_type: Карта
    sum: 2690
    delivery_address: Самара
    products:
      - 
        product_id: 48fdc4e6-8190-11ef-9506-e97daff1900d
        product_name: >
          Костюм спортивный
          7336Ch, Черный, 48
        count: 1
        price: 6490
        discount: 3800
        total: 2690

---
"22.08.2025 10:36:46.587":
  uid: 0
  viz_id: null
  id: 104561
  response:
    status: success
    result:
      id: bf51d707-7f2a-11f0-9515-f7b9c5e24b5c
      name: Заказ 104561 от 22.08.2025 10:36
      НомерПолный: СА-00104561
    msg: ""
  data:
    date: 2025-08-22T07:36:38Z
    number: 104561
    client_id: 87e8234a-dd16-11ec-bf92-c92e97c558d2
    Рассрочка: false
    payment_type: Карта
    sum: 4886
    delivery_address: null
    products:
      - 
        product_id: 3ee17072-df1a-11ef-950e-de2bc82cadc0
        product_name: >
          Парка 9565TS,
          Темно-синий, 52
        count: 1
        price: 5990
        discount: 1994
        total: 3996
      - 
        product_id: 8b58abd9-dcda-11ed-80d8-f12f28b5b1a3
        product_name: >
          Куртка спортивная
          2332Ch, Черный, 48
        count: 1
        price: 4990
        discount: 4100
        total: 890

---
"22.08.2025 11:06:52.439":
  uid: 0
  viz_id: null
  id: 104562
  response:
    status: success
    result:
      id: ee19c525-7f2e-11f0-9515-f7b9c5e24b5c
      name: Заказ 104562 от 22.08.2025 11:06
      НомерПолный: СА-00104562
    msg: ""
  data:
    date: 2025-08-22T08:06:44Z
    number: 104562
    client_id: 3d82a71c-829b-11ed-8065-bd69260ab27e
    Рассрочка: false
    payment_type: Карта
    sum: 10780
    delivery_address: null
    products:
      - 
        product_id: 205bce17-21e6-11f0-9511-c9b8372c9269
        product_name: >
          Куртка молодежная 7737K,
          Коричневый, 54
        count: 1
        price: 9990
        discount: 4200
        total: 5790
      - 
        product_id: ec6ecf76-7c1c-11ef-9506-e97daff1900d
        product_name: >
          Куртка молодежная
          3223Ch, Черный, 44
        count: 1
        price: 9990
        discount: 5000
        total: 4990

---
"22.08.2025 12:21:00.914":
  uid: 0
  viz_id: null
  id: 104563
  response:
    status: success
    result:
      id: 49362556-7f39-11f0-9515-f7b9c5e24b5c
      name: Заказ 104563 от 22.08.2025 12:20
      НомерПолный: СА-00104563
    msg: ""
  data:
    date: 2025-08-22T09:20:52Z
    number: 104563
    client_id: 80a8154f-3ab9-11e9-a200-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    sum: 2990
    delivery_address: null
    products:
      - 
        product_id: 44faad72-6f56-11ef-9506-e97daff1900d
        product_name: >
          Костюм спортивный 341K,
          Коричневый, 50
        count: 1
        price: 5990
        discount: 3000
        total: 2990

---
"22.08.2025 12:48:40.789":
  uid: 0
  viz_id: null
  id: 104564
  response:
    status: success
    result:
      id: 2c510e8c-7f3d-11f0-9515-f7b9c5e24b5c
      name: Заказ 104564 от 22.08.2025 12:48
      НомерПолный: СА-00104564
    msg: ""
  data:
    date: 2025-08-22T09:48:26Z
    number: 104564
    client_id: 9f80abea-e26d-11eb-be83-91282a97267b
    Рассрочка: false
    payment_type: Карта
    sum: 1790
    delivery_address: null
    products:
      - 
        product_id: ba9805c7-b054-11ee-94f9-f2bcae912587
        product_name: >
          Брюки спортивные
          2211-1TC, Темно-серый, 50
        count: 1
        price: 3990
        discount: 2200
        total: 1790

---
"22.08.2025 13:30:05.854":
  uid: 0
  viz_id: null
  id: f5c700f4-7f42-11f0-9515-f7b9c5e24b5c
  response:
    status: success
    result:
      id: f5c700f4-7f42-11f0-9515-f7b9c5e24b5c
      name: Заказ 40224 от 22.08.2025 13:24
      НомерПолный: BR-00040224
    msg: ""
  data:
    date: 2025-08-22T10:24:03Z
    number: 40224
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2025-08-22T00:00:00Z
    comment: 'ID заказа Яндекса: 47977689921'
    sum: 17980
    products:
      - 
        product_id: 29a71307-f1f3-11ef-9510-914fe1028933
        product_name: >
          Костюм спортивный
          25736TS, Темно-синий, 52
        count: 1
        price: 11980
        discount: 2990
        total: 8990
      - 
        product_id: a460bdd6-f1f3-11ef-9510-914fe1028933
        product_name: >
          Костюм спортивный
          25736Sr, Серый, 50
        count: 1
        price: 11980
        discount: 2990
        total: 8990

---
"22.08.2025 13:47:47.822":
  uid: 0
  viz_id: null
  id: 104565
  response:
    status: success
    result:
      id: 6af4b2f1-7f45-11f0-9515-f7b9c5e24b5c
      name: Заказ 104565 от 22.08.2025 13:47
      НомерПолный: СА-00104565
    msg: ""
  data:
    date: 2025-08-22T10:47:43Z
    number: 104565
    client_id: a3ecbb91-3689-11ed-8004-8a85e223bc1b
    Рассрочка: false
    payment_type: Карта
    sum: 6990
    delivery_address: 'г Москва '
    products:
      - 
        product_id: 94b1baba-2434-11f0-9511-c9b8372c9269
        product_name: >
          Пальто утепленное
          7626Ch, Черный, 50
        count: 1
        price: 11990
        discount: 5000
        total: 6990

---
"22.08.2025 13:52:03.248":
  uid: 0
  viz_id: null
  id: 104566
  response:
    status: success
    result:
      id: 07223f4e-7f46-11f0-9515-f7b9c5e24b5c
      name: Заказ 104566 от 22.08.2025 13:51
      НомерПолный: СА-00104566
    msg: ""
  data:
    date: 2025-08-22T10:51:58Z
    number: 104566
    client_id: 8985316b-fc97-11ea-a21c-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    sum: 3690
    delivery_address: null
    products:
      - 
        product_id: 829e1d1f-df19-11ef-950e-de2bc82cadc0
        product_name: Ветровка 9566S, Синий, 50
        count: 1
        price: 4990
        discount: 1300
        total: 3690

---
"22.08.2025 13:55:31.283":
  uid: 0
  viz_id: null
  id: 104567
  response:
    status: success
    result:
      id: 82dd3718-7f46-11f0-9515-f7b9c5e24b5c
      name: Заказ 104567 от 22.08.2025 13:55
      НомерПолный: СА-00104567
    msg: ""
  data:
    date: 2025-08-22T10:55:25Z
    number: 104567
    client_id: 8985316b-fc97-11ea-a21c-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    sum: 4370
    delivery_address: null
    products:
      - 
        product_id: 007bbdee-def4-11ef-950e-de2bc82cadc0
        product_name: Пальто 0765B, Бежевый, 44
        count: 1
        price: 2490
        discount: 800
        total: 1690
      - 
        product_id: 1531df00-def4-11ef-950e-de2bc82cadc0
        product_name: Пальто 0765B, Бежевый, 46
        count: 1
        price: 2490
        discount: 800
        total: 1690
      - 
        product_id: b6e470e1-4ff4-11ef-9503-95d81d766a9f
        product_name: >
          Толстовка
          классическая 0612Ch,
          Черный, 54
        count: 1
        price: 990
        discount: 0
        total: 990

---
"22.08.2025 14:00:05.905":
  uid: 0
  viz_id: null
  id: 2665adf2-7f47-11f0-9515-f7b9c5e24b5c
  response:
    status: success
    result:
      id: 2665adf2-7f47-11f0-9515-f7b9c5e24b5c
      name: Заказ 40225 от 22.08.2025 13:51
      НомерПолный: BR-00040225
    msg: ""
  data:
    date: 2025-08-22T10:51:26Z
    number: 40225
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2025-08-22T00:00:00Z
    comment: 'ID заказа Яндекса: 47978612867'
    sum: 8931
    products:
      - 
        product_id: d7804ca2-86f8-11ef-9506-e97daff1900d
        product_name: >
          Куртка молодежная
          25307B, Бежевый, 48
        count: 1
        price: 12980
        discount: 4049
        total: 8931

---
"22.08.2025 19:30:05.816":
  uid: 0
  viz_id: null
  id: 403316a1-7f75-11f0-9515-f7b9c5e24b5c
  response:
    status: success
    result:
      id: 403316a1-7f75-11f0-9515-f7b9c5e24b5c
      name: Заказ 40226 от 22.08.2025 19:00
      НомерПолный: BR-00040226
    msg: ""
  data:
    date: 2025-08-22T16:00:49Z
    number: 40226
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2025-08-23T00:00:00Z
    comment: 'ID заказа Яндекса: 47988466753'
    sum: 6920
    products:
      - 
        product_id: ceee92a3-826e-11ef-9506-e97daff1900d
        product_name: Жилетка 15322Ch, Черный, 56
        count: 1
        price: 7980
        discount: 1060
        total: 6920

---
"22.08.2025 19:47:32.236":
  uid: 0
  viz_id: null
  id: 104568
  response:
    status: success
    result:
      id: af5836d9-7f77-11f0-9515-f7b9c5e24b5c
      name: Заказ 104568 от 22.08.2025 19:47
      НомерПолный: СА-00104568
    msg: ""
  data:
    date: 2025-08-22T16:47:23Z
    number: 104568
    client_id: b4d641a3-9513-11ef-9507-d5f03b4871c3
    Рассрочка: false
    payment_type: Карта
    sum: 21350
    products:
      - 
        product_id: ddab12d8-121d-11f0-9510-914fe1028933
        product_name: >
          Костюм горнолыжный
          07715S, Синий, 56
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: 34cc8c42-1212-11f0-9510-914fe1028933
        product_name: >
          Костюм горнолыжный
          02301TC, Темно-серый, 52-54
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: d2d378f8-1211-11f0-9510-914fe1028933
        product_name: >
          Костюм горнолыжный
          02301S, Синий, 52-54
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: bbe082ae-155c-11f0-9510-914fe1028933
        product_name: >
          Костюм горнолыжный
          0005Sl, Салатовый, 50
        count: 1
        price: 7990
        discount: 3300
        total: 4690
      - 
        product_id: bbe08229-155c-11f0-9510-914fe1028933
        product_name: >
          Костюм горнолыжный
          0005Br, Бирюзовый, 48
        count: 1
        price: 7990
        discount: 3300
        total: 4690

---
"22.08.2025 19:54:38.054":
  uid: 0
  viz_id: null
  id: 104569
  response:
    status: success
    result:
      id: ad94668c-7f78-11f0-9515-f7b9c5e24b5c
      name: Заказ 104569 от 22.08.2025 19:54
      НомерПолный: СА-00104569
    msg: ""
  data:
    date: 2025-08-22T16:54:29Z
    number: 104569
    client_id: a3ecbb91-3689-11ed-8004-8a85e223bc1b
    Рассрочка: false
    payment_type: Карта
    sum: 4690
    delivery_address: 'г Москва '
    products:
      - 
        product_id: 28a8b638-8eec-11ef-9507-d5f03b4871c3
        product_name: >
          Костюм горнолыжный
          9431S, Синий, 140
        count: 1
        price: 8990
        discount: 4300
        total: 4690

---
"22.08.2025 21:30:06.156":
  uid: 0
  viz_id: null
  id: 03f2cb4f-7f86-11f0-9515-f7b9c5e24b5c
  response:
    status: success
    result:
      id: 03f2cb4f-7f86-11f0-9515-f7b9c5e24b5c
      name: Заказ 40227 от 22.08.2025 21:21
      НомерПолный: BR-00040227
    msg: ""
  data:
    date: 2025-08-22T18:21:21Z
    number: 40227
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2025-08-23T00:00:00Z
    comment: 'ID заказа Яндекса: 47992741763'
    sum: 16886
    products:
      - 
        product_id: 16290a5c-979d-11ef-9508-e38c5daf4100
        product_name: >
          Костюм горнолыжный
          002_1Ch, Черный, 48
        count: 1
        price: 23980
        discount: 7094
        total: 16886

---
"22.08.2025 21:30:07.183":
  uid: 0
  viz_id: null
  id: 03f2cb4f-7f86-11f0-9515-f7b9c5e24b5c
  response:
    status: error
    result:
      id: 03f2cb4f-7f86-11f0-9515-f7b9c5e24b5c
      name: Заказ 40227 от 22.08.2025 21:21
      НомерПолный: BR-00040227
    msg: Заказ уже существует!
  data:
    date: 2025-08-22T18:21:21Z
    number: 40227
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2025-08-23T00:00:00Z
    comment: 'ID заказа Яндекса: 47992741763'
    sum: 16886
    products:
      - 
        product_id: 16290a5c-979d-11ef-9508-e38c5daf4100
        product_name: >
          Костюм горнолыжный
          002_1Ch, Черный, 48
        count: 1
        price: 23980
        discount: 7094
        total: 16886
